---
#This is popup help messages for the Admin Panel -> Manage -> Schedules
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
schedule:
  title: Zeitplan Definition
  content: >
    <b>Name</b>: Eindeutiger Name für den Zeitplan. <hr> <b>Typ</b>: Wählen Sie den Typ des Zeitplans. <span class="doc-desc-title">Öffnungszeiten</span> definiert Zeiten die in die SLA-Berechnung einbezogen werden, <span class="doc-desc-title">Urlaubszeiten</span> wiederum definiert Zeiten, die bei der SLA-Berechnung ausgeschlossen werden. <hr> <b>Zeitzone</b>: Wählen Sie die Zeitzone für den Zeitplan. Für eine <span class="doc-desc-title">fließende</span> Zeitzone empfiehlt es sich dieses Feld leer zu lassen. <br><br> Eine fließende Zeitzone erlaubt Zeiten die relativ zur tatsächlichen Zeitzone sind.

